sfcode An Online Competing and Development Environment

is-absolute-url

> Check if an URL is absolute

# Install

$ npm install --save is-absolute-url

# Usage

var isAbsoluteUrl = require('is-absolute-url');
isAbsoluteUrl('http://sindresorhus.com/foo/bar');
//=> true
isAbsoluteUrl('//sindresorhus.com');
//=> false
isAbsoluteUrl('foo/bar');
//=> false

# Related

See is-relative-url for the inverse.

# License

MIT © Sindre Sorhus